# ~/.bash_aliases: read in by bashrc do determine the aliases.

# redirect binary (rm) to bash script (trash).
alias rm='/usr/bin/trash-bin'

# show sysinfo as output of '/etc/update-motd.d/*'
alias sysinfo="/bin/run-parts '/etc/update-motd.d/'"
